Subject: Re: MiG-21- PF Egyptian AF, model article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Praveen K S" <[email-masked]>
Date: Tue, 8 Jun 2004 09:55:23 -0700

Hi Praveen,
Thanks for sending in your MiG-21 article.  Your article will go on ARC tomorrow.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Praveen K S 
  To: Steve Bamford ARC 
  Sent: Friday, December 31, 1999 12:21 PM
  Subject: MiG-21- PF Egyptian AF, model article submission

    
  "1:48 Academy MiG-21 PF 

  Egyptian Air Force " 

  by "Praveen K S"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is one of Academy's newer kits and I was quite impressed with the quality of the moulding. The parts are quite detailed with finely recessed panel lines, although the cockpit details could be a lot better.

  The kit features 4 air force options - Soviet AF, Egyptian AF, North Vietnamese AF and Chinese PLAAF. I chose to build the MiG-21 in the Egyptian Air Force scheme, simply because it stands out and there aren't many models featuring this scheme on the net. The entire scheme was airbrushed using commercial matt enamel paints. The camouflage on the topside was done free-hand while I used a strip of masking tape while painting the underside pale blue-grey. The cockpit and landing gear were painted using acrylic paint.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit went together quite well. But I have one complaint. There is a seam that comes up when the  nose section and fuselage section are attached. This required a lot of sanding and some of the panel lines needed re-scribing. The cockpit is very sparse. This plane requires some ballast to be included before the nose is assembled.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Decals don't adhere well on matt paints and the silvering only adds to the disappointment. That's something I need to take care of in my future projects. Academy's decals are usually quite good, except that they are gloss and don't match with matt paints. I brushed a small amount of ModelMaster Dullcote on all the decals to cut out the shine.

  Overall, the model turned out quite nicely and was value for money, indeed.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by "Praveen K S"